This repository provides a bunch of scripts that may or may not be of
interest for you. All are free software, but we use various licenses;
the license and copyright information of a script are given in the
file's header.

The scripts are categorised into directories, and each directory
contains a `README` file with description and usage of each script it
contains.

For your convenience, the `bin/` directory is maintained with symbolic links
pointing to the scripts in the other directories, so that you can add it
to your PATH and use the scripts easily. The file extensions (`.sh`, `.pl`,
`.py`, etc.) are stripped. Only relevant scripts are linked, i.e. those
that do not need to be customised in order to be usable, and that are
not very specialised system administration scripts.

To use the `bin/` directory, add something like that in your `.bashrc`,
`.zshrc` or whatever file the shell you're using will source:

    PATH="$HOME/path/to/scripts/bin:$PATH"
